body{background-color:#FFF;margin:0px;margin-right:0px;margin-left:0px;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
.small{font-size:12px;}
.medium{font-size:18px;}
.large{font-size:24px;}
img{border:none;}
input[type='submit']{height:30px;border:2px solid white;font-family:Arial, Helvetica, sans-serif;background-color:#CCC;}
input[type='submit']:hover{height:30px;border:2px solid white;background-color:#000066;font-family:Arial, Helvetica, sans-serif;color:#fff;}
input[type='text'] {
	border: solid #FFC48C;
	padding: 6px 2px 6px 6px;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	background-color: #f8fcfd;
}
select{height:29px;border-radius:3px;border:1px solid #CCC;font-weight:200;font-size:18px;font-family:Arial, Verdana, sans-serif;box-shadow:1px 1px 5px #CCC;}
select:hover{height:29px;border-radius:3px;border:1px solid #CCC;font-weight:200;font-size:18px;font-family:Arial, Verdana, sans-serif;box-shadow:1px 1px 5px #CCC;}
h1{font-family:Arial, Helvetica, sans-serif;font-size:32px;font-weight:bold;}
.menu{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FFF;background-position:left;text-decoration:none;border:none;}
.leftmenu{font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#FFEEDD;color:#000066;text-decoration:none;text-indent:4px;line-height:normal;}
.menuhead{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;background-color:#FFEEDD;color:#000066;text-decoration:none;line-height:normal;text-indent:4px;}
.menucaption{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;background-color:#FFCC99;color:#000066;text-decoration:none;line-height:normal;text-indent:4px;}
.menu8pt{font-family:Arial, Helvetica, sans-serif;font-size:14px;}
.menutext{font-family:Arial, Helvetica, sans-serif;font-size:14px;}
.menutextbold{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}
.listingpagehead{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:32px;color:#000000;}
.listingpagesubhead{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:24px;color:#000000;}
.listingtitle{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:22px;color:#000000;}
.listingtext{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#000000;}
.listingtextbold{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#000000;}
.listingtextcaption{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#000066;}
.listingtextonlightblue{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#ffffff;background-color:#0089E0;}
.listing11{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#000000;}
.listingsubheaders{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#000000;}
.listing15{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#000000;}
.listinglink{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-style:normal;}
.listingtableitem{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#000000;}
.listingtablecaption{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#FFFFFF;}
.listingcaptiononpeach{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#000066;background-color:#FFCC99;}
.listingcaptiononbeige{font-family:Arial, Helvetica, sans-serif;font-size:medium;font-weight:18px;background-color:#FFEEDD;color:#000000;}
.listingcaptiononlightblue{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#ffffff;background-color:#0089E0;}
.listingforelders{font-family:Arial, Helvetica, sans-serif;font-size:18px;}
.listingsmalltext{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.listingcaption14ptblue{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#000066;}
table.tbl1{margin:1px;padding:3px;width:100%;border:none;}
.left_heading{font-family:Arial;font-size:12px;font-style:normal;font-weight:bold;color:#000066;}
.left_main_menu{font-family:Arial;font-size:12px;font-style:normal;font-weight:normal;color:#000066;text-decoration:none;}
a.left_main_menu:link{color:#000066;text-decoration:none;}
a.left_main_menu:visited{color:#000066;text-decoration:none;}
a.left_main_menu:hover{color:#000066;text-decoration:underline;}
.left_sub_menu{font-family:Arial;font-size:12px;font-style:normal;font-weight:normal;color:#000066;}
a.left_sub_menu:link{color:#000066;text-decoration:none;}
a.left_sub_menu:visited{color:#000066;text-decoration:none;}
a.left_sub_menu:hover{color:#000066;text-decoration:underline;}

.footer_menu{font-family:Arial, Helvetica, sans-serif;font-size:1.25em;font-style:normal;font-weight:bold;color:#000066;}
a.footer_menu:link{color:#000066;text-decoration:none;}
a.footer_menu:visited{color:#000066;text-decoration:none;}
a.footer_menu:hover{color:#000066;text-decoration:none;}
.footer_menu2{font-family:Arial, Helvetica, sans-serif;font-size:1.25em;font-style:normal;font-weight:bold;color:#FFFFFF;}
a.footer_menu2:link{color:#FFFFFF;text-decoration:none;}
a.footer_menu2:visited{color:#FFFFFF;text-decoration:none;}
a.footer_menu2:hover{color:#FFFFFF;text-decoration:none;}

#button{width:12.6em;border-right:0em solid #0089E0;padding:0 0 0 0;margin-bottom:1em;font-family:Arial, Helvetica, sans-serif;font-size:1.1em;background-color:#0089E0;color:#FFFFFF;}
#button ul{list-style:none;margin:0;padding:0;border:none;}
#button li{border-bottom:0px solid #0089E0;margin:0;list-style:none;list-style-image:none;}
#button li a{display:block;padding:0.8em 0.2em 0.8em 0.3em;border-left:.25em solid #0089E0;border-right:0px solid #0089E0;background-color:#0089E0;color:#fff;text-decoration:none;width:100%;}
html>body #button li a{width:auto;}
#button li a:hover{border-left: .25em solid #000066;border-right:0px solid #0089E0;background-color:#000066;color:#fff;}
#button li #active{border-left: .25em solid #000066;border-right:0px solid #0089E0;background-color:#0089E0;color:#fff;}

.submenuheader{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;background-color:#FFC48C;color:#000000;text-decoration:none;line-height:normal;text-indent:4px;}
#boxmenu{border-right:0px solid #000;padding:0 0 0 0;margin-bottom:1em;font-family:Arial, Helvetica, sans-serif;font-size:16px;background-color:#FFFFFF;color:#000066;}
#boxmenu ul{list-style:none;margin:0;padding:0;border:none;}
#boxmenu li{border-bottom:1px solid #ffe1c5;margin:0;list-style:none;list-style-image:none;}
#boxmenu li a{display:block;padding:10px 10px 10px 0.5em;border-left:10px solid #FFC48C;border-right:0px solid #ffe1c5;background-color:#ffe1c5;color:#000066;text-decoration:none;width:100%;}
html>body #boxmenu li a{width:auto;}
#boxmenu li a:hover{border-left:10px solid #FFC48C;border-right:0px solid #ffe1c5;background-color:#FFC48C;color:#000066;}
#boxmenu li #active{border-left:10px solid #FFC48C;border-right:0px solid #ffe1c5;background-color:#FFC48C;color:#000066;}
blockquote{border-radius:15px;margin-top:1em;margin-bottom:.1em;margin-left:28px;margin-right:28px;padding:12px;color:#000000;background-color:#ffe1c5;font-family:Arial, Helvetica, sans-serif;}

.topnav {overflow: hidden;background-color: #0089E0; }
.topnav a {float: left; display: block; color: #FFFFFF; text-align: center; padding: .7em .5em; text-decoration: none; font-size:1.2em; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.topnav a:hover {background-color: #000066;color: #FFFFFF;}
.topnav a.active {background-color: #000066;color: #FFFFFF;}